centos - 在基于rpm的机器中,如何安装lz4共享库?

我试图在CentOS中安装lz4库,但失败了,出现以下错误。


[Bash]# yum install liblz4 liblz4-devel
Loaded plugins: fastestmirror, langpacks
Loading mirror speeds from cached hostfile
 * base: centos.excellmedia.net 
 * extras: centos.excellmedia.net 
 * updates: centos.excellmedia.net 
No package liblz4 available. 
No package liblz4-devel available. 
Error: Nothing to do 
[Bash]#

设置liblz4.so的正确方法是什么?

CentOS是否支持lz4?

时间:

CentOS for lz4的软件包在EPEL

在CentOS 6.x或7.x上,可以使用包管理器轻松安装lz4.


yum install epel-release

然后,安装lz4二进制文件:

 
yum install lz4

安装库:


yum install lz4-devel

...